section.post-content-section {
    font-family:Raleway, sans-serif;
    
    background-color:var(--hdf-color-gray-lightest);
}

section.post-content-section .post-content-wrapper {
    background-color:var(--hdf-color-white);
    padding-bottom:4.25rem;
}

section.post-content-section #dates {
    color:var(--hdf-color-gray-darker);
    font-family:Raleway, sans-serif;
}
section.post-content-section #dates h5 {font-size:0.75rem;font-weight: 800;}
section.post-content-section #dates h6 {font-size:0.625rem;font-weight: 600;}

section.post-content-section #share h6 {
    color:var(--hdf-color-gray-darker);
    font-family: Raleway;
    font-size: 0.625rem;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 0.6875rem;
    text-align: right;
    text-transform:uppercase;
}
/* .shariff .theme-round a {width:30px;height:30px;}
.shariff .shariff-buttons.theme-round li {width:30px !important;height:30px !important;}
section.post-content-section #share .shariff .shariff-icon svg {width:24px !important;height:auto !important}
*/
section.post-content-section #tags {}
ul.tag-list,
section.post-content-section #tags ul.tag-list {
    font-size:0.625rem;
}
section.post-content-section #tags ul.tag-list li {}
#tags ul.tag-list li a ,
ul.tag-list li a {
    font-size: 0.625rem;
    font-weight: 600;
    letter-spacing: 0;
    color:var(--hdf-color-gray-dark);
}
#tags ul.tag-list li a:hover,
ul.tag-list li a:hover {
    color:var(--hdf-color-gray-darker);
}



section.post-content-section #related-posts {}
section.post-content-section #related-posts .btn-related {
    background-image:url(../../img/new/icon-round-add.svg);
    background-size:1.5rem;
    background-position: 1rem center;
    background-repeat:no-repeat;
}

section.post-content-section #related-posts-list h3 {
    color:var(--hdf-color-green) !important;
}
section.post-content-section #related-posts-list .media h5 {font-weight:bold;}
section.post-content-section #related-posts-list .media h5 a {color:var(--hdf-coilor-blue) !important;}
section.post-content-section #related-posts-list .media h5 a:hover {color:var(--hdf-color-blue-darker) !important;}

/*
.article-content {}
.article-content .breadcrumb {}
*/
.article-content h1.title {
    color: var(--hdf-color-black);
    font-family: Raleway;
    font-size: 2.625rem;
    font-weight: 800;
    letter-spacing: -0.05rem;
    line-height: 2.625rem;
}
.article-content h2 {
    color: var(--hdf-color-blue-content);
    font-family: Raleway;
    font-size: 1.5rem;
    font-weight: 800;
    letter-spacing: 0;
    line-height: 1.75rem;
}
.article-content h3 {
    color: var(--hdf-color-blue-content);
    font-family: Raleway;
    font-size: 1.125rem;
    font-weight: 800;
    letter-spacing: -0.02rem;
    line-height: 1.25rem;
}
.article-content p {
    font-family: Raleway;
    font-size: 1rem;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 1.625rem;
}
.article-content p.lead {
    font-weight:bolder;
}

.article-content .content-wrapper em {
    color:var(--hdf-color-green);
    font-weight: bold;
}

.article-content .content-wrapper a {
    text-decoration:none;
    color: var(--hdf-color-blue-content);
    font-weight:bold;
    border-bottom: solid 1px var(--hdf-color-blue-content);
}
.article-content .content-wrapper a:hover {
    border-bottom-width:3px;
}

.article-content .content-wrapper img.aligncenter {
    width:100%;
    height:auto;
}

.article-content .content-wrapper .card .collapse {
    padding:0.875rem;
}

section#post-comments {
    background-color:var(--hdf-color-blue-light);
    color:var(--hdf-color-white);
    padding-top:3rem;
    padding-bottom:3rem;
}

section#post-comments a {    text-decoration:none;
    color: var(--hdf-color-blue-content);
    font-weight:bold;
    border-bottom: solid 1px var(--hdf-color-blue-content);
}
section#post-comments a:hover {
    border-bottom-width:3px;
}

section#post-comments a img {border:none}

.article_content .content-wrapper p a.btn-dispositifcv {
    color: #FFF !important;
    background-color: #0050A4 !important;
    border-bottom:none !important;
}
.article_content .content-wrapper p a.btn-dispositifcv:hover {
    color: #FFF !important;
    background-color: #00377e !important;
}

.article-list-item h4 a {text-transform:none;}
.article-list-item p {line-height:1.625rem;}